<?php

session_start();

require("../config.php");
session_destroy();
/*session_unregister($_SESSION['SESS_LOGGEDIN']);*/

header("Location: " . $config_basedir);

 header("Location: " . $config_basedir ."../connx");
?>

